Quikrbox User app - Bug #8273

Order detail screen > It should automatically refreshed after status update & check alignment

properly. Placed text not viewing properly

10/31/2023 05:32 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: Himanshu khare
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/31/2023

0%
0.00 hour
1.00 hour

Description
15

Pending
Order Id: 1409

£~

Order Status

/- Accepted Dispatched

PickedUp Delivered

Delivering From

Radhe Krishna
(©)  ©-67, Noida Sector 18, Atta Market, Pocket E,
Sector 27, Neida, Uttar Pradesh 201301, India

Delivering To

Other
@ The Corenthum Tower-2,Sector
62,Noida,Uttar Pradesh,201301

Billing Details

Jade plant in gold tone metal pot
2441.00x 2 = 882.0

Flower
g67.9x1 =g67.9

Smiley coffee mug -gift for daughter | birthday |
friends | sister | brother | kids
€950.5224999 x1 = 2950.5224999

History

#1 - 10/31/2023 11:06 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 11/01/2023 03:01 PM - priyanka Sharma

- Status changed from Resolved to Reopened
#3 - 11/02/2023 05:01 PM - priyanka Sharma

- Assignee changed from Himanshu khare to Deepak Biltoria

#4 - 11/03/2023 01:38 PM - priyanka Sharma

- Assignee changed from Deepak Biltoria to Himanshu khare

#5 - 11/03/2023 03:38 PM - Himanshu khare

- Status changed from Reopened to Resolved

#6 - 12/15/2023 02:28 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202310311731-srd2c.png 213 KB 10/31/2023 priyanka Sharma
03/29/2025

3/3


http://www.tcpdf.org

